(function($) {

	$(window).on('load', function() {
		var $menu = $('#nav');

		var $menu_simple = $("<ul class=\"simple\"></ul>");
		$menu.children("ul").each(function(index) {
			$(this).children("li").each(function(index) {
				$menu_simple.append($(this).clone());
			});
		});

		$menu.append($menu_simple);
	});

})(jQuery);
